[utPreferenceManager]
Sound_MuteMode=1
Sound_Volume=7
Sound_Source=0
Display_Mode=0
Display_SkinName_Day=0
Display_SkinName_Night=0
Display_TiltAngle=0
Display_FontSize=1
Display_POIShow=1
Display_HeadingState=0
Display_Scale_2D=0.600000
Display_Scale_3D=0.600000
Language_Text=17
Language_Voice=18
Unit_Distance=0
Unit_Date=0
Unit_Time=0
GuidanceOption_AutoZoom=1
GuidanceOption_ApproachingView=1
GuidanceOption_TurnPIP=1
TimeZone_Zone=60
TimeZone_DST=0
RouteOption_Method=0
RouteOption_Vehicle=0
SafeMode_Type=0
SafeMode_SpeedLimit=40
SpeedAlert_Type=1
SpeedAlert_SpeedLimit=60
SpeedAlert_Sound=0
GPS_ComPort_Port=6
GPS_ComPort_Baud=4
NMEALog_Interval=0
NMEALog_Size=0
TrailLog_Interval=0
TrailLog_Size=0
TrailLog_ShowMode=0
SimulationOption_Timer=0
SpeedCameraAlert_Sound=1
SpeedCameraAlert_Visual=1
SpeedCameraAlert_Distance=0
Display_3DLandmark=1
Language_IM=9
MyFavorite_ShowMode=1
TMC_ComPort_Port=0
TMC_ComPort_Baud=0
TMC_ComPort_AutoList=0
TMC_ComPort_Hardware=0
Display_3DLandmarkGL=1
